Update a Scheduled JobAsk AIpatch https://api.optimizely.com/v2/scheduled-jobs/{job_id}Update a Scheduled Job by IDPath Paramsjob_idint64requiredThe ID of the Scheduled Job you'd like to updateBody ParamsA string in JSON format that includes all the fields you'd like to change for a Scheduled JobarchivedbooleanWhether the Scheduled Job is archivedtruefalsecampaign_idsarray of int64sA list of campaign_ids that should be considered during the jobcampaign_idsADD int64experiment_idsarray of int64sA list of experiment_ids that should be considered during the jobexperiment_idsADD int64frequencystringenumdailyweeklyAllowed:dailyweeklyjob_typestringenumThe type of job to be performedproject_resultsAllowed:project_resultsoutput_channelsobjectAn object describing how the output of the job should be communicatedoutput_channels objectproject_idint64The project that the job is associated withResponses 200Return the updated Scheduled Job 400Invalid ID or request body supplied 401Invalid credentials 403You do not have permission to edit the specified Scheduled Job 404Scheduled Job not found defaultUnexpected errorUpdated 7 months ago